## ruby-fog-xml 0.1.1

=== debian/changelog ===
ruby-fog-xml (0.1.1-6) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 21:09:14 +0000

ruby-fog-xml (0.1.1-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:16:56 +0100

ruby-fog-xml (0.1.1-5) unstable; urgency=medium

  * Add ruby-minitest to Build-Depends : Fix FTBFS

 -- Balasankar C <balasankarc@autistici.org>  Sat, 11 Jul 2015 17:42:11 +0530

ruby-fog-xml (0.1.1-4) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 16:52:22 +0530

ruby-fog-xml (0.1.1-3) experimental; urgency=medium

  * Add Breaks/Replaces ruby-fog to d/control (Closes: #774969)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 25 Jan 2015 23:05:46 +0530

ruby-fog-xml (0.1.1-2) experimental; urgency=medium

  * Fix library path for DebCI to work
  * Fix files changed by patch

 -- Balasankar C <balasankarc@autistici.org>  Sat, 17 Jan 2015 12:35:26 +0530

ruby-fog-xml (0.1.1-1) experimental; urgency=medium

  * Initial release (Closes: #771522)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 29 Nov 2014 11:43:52 +0530
