=== debian/control ===
Source: ruby-fog-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-excon,
               ruby-fog-core,
               ruby-minitest,
               ruby-nokogiri (>= 1.5.11),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-xml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-xml
Homepage: https://github.com/fog/fog-xml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-xml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.25~)
Replaces: ruby-fog (<< 1.25~)
Description: XML parsing for fog providers
 Extraction of the XML parsing tools shared between a number of providers in
 the 'fog' gem. fog is the Ruby cloud services library, top to bottom:
 .
  *Collections provide a simplified interface, making clouds easier to work with
  and switch between.
 .
  *Requests allow power users to get the most out of the features of each
  individual cloud.
 .
  *Mocks make testing and integrating a breeze.
