## ruby-fog-xml 0.1.5

=== debian/changelog ===
ruby-fog-xml (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove remove-turn-dependency patch, it no longer applies.
  * Add patch-use-of-git-in-gemspec.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 12:29:20 -0600
