=== debian/control ===
--- 
+++ 
@@ -11,19 +11,15 @@
                ruby-minitest,
                ruby-nokogiri (>= 1.5.11),
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-xml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-xml
 Homepage: https://github.com/fog/fog-xml
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-fog-xml
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fog-core,
-         ruby-nokogiri,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-fog (<< 1.25~)
