=== debian/watch ===
version=4
https://github.com/fog/fog-xml/tags .*/v?(\d.*)@ARCHIVE_EXT@
